tbb::cache_aligned_allocator< void >::rebind< U > Struct Template Reference

## Public Types

typedef cache_aligned_allocator< U > | other

The documentation for this struct was generated from the following file:

- cache_aligned_allocator.h

Copyright © 2005-2015 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.